{
	"323000211_0": "Oddness at CiRCLE",
	"323000211_1": "Agh... I was so eager to go all out, so why're we just sitting around?",
	"323000211_2": "We're not sitting around, we're on lookout. \\n We said we'd take turns keeping watch at CiRCLE, didn't we?",
	"323000211_3": "I wanted to go and check things out with Chris and the others. \\n There's, like, nothing around here, but so many restaurants all over.",
	"323000211_4": "That's not what we came here to do. \\n It's important to keep watch, so you can't let your mind wander.",
	"323000211_5": "Of course I know that.",
	"323000211_6": "Huh? \\n Hey, isn't someone going right on up to CiRCLE?",
	"323000211_7": "Isn't that a policeman? I thought they all left.",
	"323000211_8": "Wait, no! There's a person moving over to CiRCLE! \\n It's still dangerous to go in, let's go stop 'em!",
	"323000211_9": "I know you're worried, but we're only here to watch, right?",
	"323000211_10": "\"Why would she come here, right now?\" \\n If you ask me something like that, that'll be my answer.",
	"323000211_11": "I'm s-sure I wasn't gonna say that.",
	"323000211_12": "When it looks like someone's going in, we'll go stop them. \\n Because... well, we'll think of something.",
	"323000211_13": "Kay... Hey, right when you said that, it looks like someone else came along.",
	"323000211_14": "Hey, Hibiki. Is it actually a person? \\n I can't see that well from here, so I might be mista—",
	"323000211_15": "Kya—!",
	"323000211_16": "A scream from there?",
	"323000211_17": "Wh-who's there? No, what even is— that?!",
	"323000211_18": "Don't come any closer! Ah, no! Somebody, help...",
	"323000211_19": "We're heeeere!",
	"323000211_20": "Kya?! Wh-who are you?!",
	"323000211_21": "Phew, just in time!",
	"323000211_22": "Hibiki, over here!",
	"323000211_23": "Mkay! Think you can get outta here?",
	"323000211_24": "I'm— I'm sorry, I can't get up...",
	"323000211_25": "Alright then, I'll carry you out in a flash! \\n Just hold on tight!",
	"323000211_26": "O-okay!",
	"323000211_27": "Hibiki, you saw it up close — what kind of monster is it?",
	"323000211_28": "Karma Noise... No, that wasn't it. \\n It looked like one, but something felt different from usual.",
	"323000211_29": "You two know about those m-monsters?",
	"323000211_30": "Sorry, it's a mystery to us too.",
	"323000211_31": "<size=25>It doesn't look like people here know about Noise, so we'd better not talk about them.</size>",
	"323000211_32": "<size=25>I've gotta be careful. If I say anything about 'em, Chris will stab me.</size>",
	"323000211_33": "But, just now— Ah?! R-right there, look!",
	"323000211_34": "Huh? Whaaat?! There's monsters everywhere!",
	"323000211_35": "Hibiki, we're not safe here either. Looks like we got surrounded.",
	"323000211_36": "I'll be okay, you two can just—",
	"323000211_37": "There's no way we'll abandon you!",
	"323000211_38": "Miku, is it okay if we break a promise?",
	"323000211_39": "It's an emergency. I would do that too, even if it weren't you.",
	"323000211_40": "Wh-what the heck are you talking about?",
	"323000211_41": "I'm sorry. If it looks like you can move, please give us a little space. We've gotta do something!",
	"323000211_42": "What kind of \"something\" can you two even—",
	"323000211_43": "Balwisyall Nescell gungnir tron—",
	"323000211_44": "Rei shen shou jing rei zizzl—",
	"323000211_45": "What the—?! You two transformed!",
	"323000211_46": "Miku, you get the rear. I'll take care of the front!",
	"323000211_47": "Okay!"
}